Source: pyparsing
Version: 2.1.10+dfsg1-1~u16.04+mcp1
Binary:
  - python-pyparsing-doc
  - python3-pyparsing
  - python-pyparsing
  - pypy-pyparsing
Build_time: 2017-04-21-14-42-04
Code_project:
  pyparsing: 1008654cffd195970842c93e47a85a9e9428ff46
